2013年6月25日 星期二

所有的使用者都必須在2013年8月15日前 upgrade 你的 Litecoin 到 0.6.9.1

新的 Litecoin 交易費用


0.6.9.1 降低了五倍的最小傳輸費用 從0.1 到0.02個LTC。
一般來說,這意味著永遠不要傳0.01個LTC,那樣的話傳輸費將會高於你的傳輸金額。

新的收費已部署了之後,我們會繼續觀察市場情況,若將來有必要,再進一步調整收費標準。

目前來說這樣的設定是適當的。長期的話,Litecoin project team 打算設計一個動態,以市場為導向的浮動收費機制。



升級之後litecoind會出現errors message:

$ ./litecoind getinfo
{
    "version" : 60901,
    "protocolversion" : 60001,
    "walletversion" : 60000,
    "balance" : 0.42633350,  <--窮
    "blocks" : 377284,
    "connections" : 9,
    "proxy" : "",
    "difficulty" : 769.71496776,
    "testnet" : false,
    "keypoololdest" : 1367317381,
    "keypoolsize" : 101,
    "paytxfee" : 0.00000000,
    "mininput" : 0.00010000,
    "errors" : "Please edit litecoin.conf and connect to supernodes for optimal relay of transactions. Learn more: http://litecoin.org/upgrade"
}

P2Pool 會出現errors message:

Please edit litecoin.conf and connect to supernodes for optimal relay of transactions. Learn more: http://litecoin.org/upgrade 

在Upgrade頁面有說明。
About the post-upgrade alert:
We are sorry the alert is annoying after the upgrade even after you have edited litecoin.conf.  The alert will exist until we have deemed the network has upgraded enough such that unconfigured clients will safely connect to a newfee node, which may be only a few days.  Please be patient with this transition.

這種情況還會維持數日,直到升級的clients的改版為止。